/*All languages*/
.tutor-login-form-wrapper .tutor-color-black {
    color: black;
    font-size: 1.2em;
    font-weight: 600;
}

input.tutor-form-control {
    color: #922576 !important;
    font-weight: 600 !important;
}

.tutor-btn-ghost {
	font-size: 0.9em !important;
    font-weight: 600 !important;
    color: #998496 !important;
}

.tutor-color-muted:hover, .tutor-btn-ghost:hover, .tutor-btn-link:hover {
	color: #D468C3 !important;
}

.tutor-color-secondary {
    color: #484848 !important;
    font-size: 1em !important;
    font-weight: 600 !important;
}

.tutor-btn-link {
    font-size: 1em !important;
    font-weight: 600 !important;
}

.tutor-color-muted {
    color: #922576 !important;
    font-size: 0.9em !important;
    font-weight: 600 !important;
}

.tutor-form-check-input.tutor-form-check-input[type=checkbox] {
    border-radius: 4px !important;
    width: 15px;
    height: 15px;
    vertical-align: middle;
    border: 1px solid #922576 !important;
}